<?xml version="1.0"?>
<InstallationLog>
	<ProductName>
		guc
	</ProductName>
	<Creator>
		Built with InstallAnywhere 4 Now Build 1000, by Zero G
	</Creator>
	<InstallationDirectory>
		C:\Documents and Settings\owner\Escritorio\guc
	</InstallationDirectory>
	<InstallationSummary status="Installation: Successful with warnings."/>
	<InstallDuration begin="Fri Mar 14 02:17:38 CET 2008" end="Fri Mar 14 02:17:56 CET 2008"/>
	<ActionsSummary>
		<Successes>
			90
		</Successes>
		<Warnings>
			1
		</Warnings>
		<NonFatalErrors>
			0
		</NonFatalErrors>
		<FatalErrors>
			0
		</FatalErrors>
		<ActionNotes>
			None
		</ActionNotes>
	</ActionsSummary>
	<InstallLogDetails>
		<action name="Install Directory" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc
			</destination>
			<AdditionalNotes>
				<note>
					Directory already existed
				</note>
			</AdditionalNotes>
		</action>
		<action name="Install Directory" target="UninstallerData" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData
			</destination>
		</action>
		<action name="Install Uninstaller" target="Uninstall guc.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\
			</destination>
		</action>
		<action name="Install File" target="user.zip" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\user.zip
			</destination>
		</action>
		<action name="Install Directory" target="jre" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\jre
			</destination>
		</action>
		<action name="Install File" target="Uninstall guc.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\
			</destination>
		</action>
		<action name="Install File" target="lax.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\
			</destination>
		</action>
		<action name="Install File" target="Uninstall guc.lax" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\
			</destination>
		</action>
		<action name="Install File" target="uninstaller.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\
			</destination>
		</action>
		<action name="Install Directory" target="resource" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\resource
			</destination>
		</action>
		<action name="Install Directory" target="i18nresources" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\resource\i18nresources
			</destination>
		</action>
		<action name="Install File" target="jdglue.zip" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\resource\
			</destination>
		</action>
		<action name="Install File" target="iawin32.dll" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\resource\
			</destination>
		</action>
		<action name="Install File" target="remove.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\resource\
			</destination>
		</action>
		<action name="Make Registry Entry" target="Key Name: DisplayName, Data: guc" status="successful">
			<destination>
				HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\guc
			</destination>
		</action>
		<action name="Make Registry Entry" target="Key Name: UninstallString, Data: &quot;C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\Uninstall guc.exe&quot;" status="successful">
			<destination>
				HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\guc
			</destination>
		</action>
		<action name="Install File" target="custom_en" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\UninstallerData\resource\i18nresources\
			</destination>
		</action>
		<action name="Create LaunchAnywhere" target="guc.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\
			</destination>
		</action>
		<action name="Install File" target="guc.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\
			</destination>
		</action>
		<action name="Install File" target="lax.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\
			</destination>
		</action>
		<action name="Install File" target="guc.lax" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\
			</destination>
		</action>
		<action name="Install Directory" target="Pruebas de java" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java
			</destination>
		</action>
		<action name="Install Directory" target="enlaces" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces
			</destination>
		</action>
		<action name="Install File" target="AWIML32.DLL" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\
			</destination>
		</action>
		<action name="Install File" target="TMP8.tmp" status="warning">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\
			</destination>
			<AdditionalNotes>
				<warning>
					Source file for installation was missing or was of zero (0) size
				</warning>
			</AdditionalNotes>
		</action>
		<action name="Install File" target="gveducacion.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\
			</destination>
		</action>
		<action name="Install File" target="VCT32161.dll" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\
			</destination>
		</action>
		<action name="Install File" target="europa.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\
			</destination>
		</action>
		<action name="Install File" target="esi.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\
			</destination>
		</action>
		<action name="Install Directory" target="Xtras" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras
			</destination>
		</action>
		<action name="Install File" target="wavread.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="budapi.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="JPEGIMP.X32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="mixview.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="budapi32.dll" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="SWADCMPR.X32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="bmpview.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="GIFIMP.X32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="MIX32.X32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="pictview.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="PWInt.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="wmfview.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="SWAREAD.X32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="TIFFIMP.X32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="AnimGIF.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="viewsvc.x32" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\Xtras\
			</destination>
		</action>
		<action name="Install File" target="dipu.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\
			</destination>
		</action>
		<action name="Install File" target="ikastxekin.exe" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\enlaces\
			</destination>
		</action>
		<action name="Install File" target="Alberto.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\
			</destination>
		</action>
		<action name="Install Directory" target="Ayuda" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda
			</destination>
		</action>
		<action name="Install Directory" target="images" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images
			</destination>
		</action>
		<action name="Install File" target="pregTimagen.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="barraCodigos.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="pantallaEvaluacion.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="nPreg.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="barraInfo.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="estPreg.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="barraMenus.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="barraPreguntas.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="nesPregs.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="areaExamenb.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="pixBg.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="pregTest.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="gucAyuda.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="certifBg.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="frase.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="ventanaOpciones.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="pregSimulacion.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="pregNosecuencial.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="pregSecuencial.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="verRespuestas.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="header.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="areaExamen.gif" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\images\
			</destination>
		</action>
		<action name="Install File" target="menus.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="examen.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="index.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="preguntas.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="navigation.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="informacion.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="guc.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="cod&amp;info.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="linksnavbar.css" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install File" target="header.html" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\Pruebas de java\Ayuda\
			</destination>
		</action>
		<action name="Install Directory" target="lib" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\lib
			</destination>
		</action>
		<action name="Install File" target="crimson.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\lib\
			</destination>
		</action>
		<action name="Install File" target="ifxjdbc.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\lib\
			</destination>
		</action>
		<action name="Install File" target="jaxp.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\lib\
			</destination>
		</action>
		<action name="Install File" target="jmf.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\lib\
			</destination>
		</action>
		<action name="Install File" target="xalan.jar" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio\guc\lib\
			</destination>
		</action>
		<action name="Install Directory" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio
			</destination>
			<AdditionalNotes>
				<note>
					Directory already existed
				</note>
			</AdditionalNotes>
		</action>
		<action name="Create Shortcut" target="guc.lnk" status="successful">
			<destination>
				C:\Documents and Settings\owner\Escritorio
			</destination>
		</action>
	</InstallLogDetails>
</InstallationLog>
